## tqftpserv 0.0+git20200207

=== debian/changelog ===
tqftpserv (0.0+git20200207-2) unstable; urgency=medium

  * Source-only upload to allow transitioning to testing

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 04 Aug 2022 13:19:32 +0200

tqftpserv (0.0+git20200207-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1016013)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 25 Jul 2022 13:49:30 +0200
