=== debian/control ===
Source: tqftpserv
Section: net
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               libqrtr-dev,
Homepage: https://github.com/andersson/tqftpserv
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/tqftpserv.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/tqftpserv
Rules-Requires-Root: no

Package: tqftpserv
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: TFTP server implementation for the QRTR protocol
 TFTP server working over the QRTR protocol, enabling basic communication
 with remote processors (Wi-Fi, modem, sensors...) found in recent
 Qualcomm SoC's.
