=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export TQFTPSERV_BUILD_OPTS=prefix=/usr

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ${TQFTPSERV_BUILD_OPTS}

override_dh_auto_install:
	dh_auto_install -- ${TQFTPSERV_BUILD_OPTS}
	mv debian/tqftpserv/usr/lib debian/tqftpserv/
