=== debian/changelog ===
tqftpserv (1.1-3) unstable; urgency=medium

  * d/copyright: update upstream contact
  * debian: add udeb package.
    This makes it possible to include this package in debian-installer
    images, allowing users to use remote processors (e.g. WiFi) when running
    on Qualcomm-based hardware. (Closes: #1076725)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 03 Feb 2025 17:04:56 +0100

tqftpserv (1.1-2) unstable; urgency=medium

  * d/patches: fix hasty copy/paste bug.
    The patch tries to build the regular path from the full firmware path
    (including filename) and appending `/<filename>` once again, leading to
    an incorrect path such as `/lib/firmware/<path>/<filename>/<filename>`.
    Fix this by using `firmware_path` instead of `firmware_value`.
    (Closes: #1082675)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 25 Sep 2024 08:52:02 +0200

tqftpserv (1.1-1) unstable; urgency=medium

  * New upstream version (Closes: #1076802)
  * d/patches: update for new upstream version
  * d/gbp.conf: use same defaults as other packages I maintain
  * d/control: add missing build-dependencies.
    This package now requires dev files for `libzstd` and `systemd` to be
    available at build time. It also now uses `meson` for its build system,
    which in turn relies on `pkgconf`, so let's add those too.
    While at it, bump Standards-Version as no other change is needed.
  * d/rules: drop overrides.
    This package switched to using `meson` as its build system, so we can
    simplify our `d/rules` and just drop our overrides.
  * debian: update upstream repo URL
    This repo has been moved to the `linux-msm` group, let's reflect that in
    our package.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 28 Aug 2024 13:02:13 +0200

tqftpserv (1.0-5) unstable; urgency=medium

  * Upload to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jan 2024 09:26:34 +0100

tqftpserv (1.0-5~exp1) experimental; urgency=medium

  * d/gbp.conf: use 'debian/experimental' as debian branch
  * debian: keep systemd service under /usr.
    In the current state of the Debian "/usr merge", we are allowed to move
    systemd services under `/usr/lib/systemd` when relying on
    `dh_installsystemd`. This requires adding a versioned dependency on
    `debhelper`.
    Let's comply by no longer moving `/usr/lib` to `/`.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 30 Oct 2023 17:19:50 +0100
