=== debian/control ===
--- 
+++ 
@@ -3,10 +3,15 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 13.11.6),
                libqrtr-dev,
-Homepage: https://github.com/andersson/tqftpserv
+               libzstd-dev,
+               meson,
+               pkgconf,
+               systemd-dev,
+Homepage: https://github.com/linux-msm/tqftpserv
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/tqftpserv.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/tqftpserv
 Rules-Requires-Root: no
@@ -19,3 +24,17 @@
  TFTP server working over the QRTR protocol, enabling basic communication
  with remote processors (Wi-Fi, modem, sensors...) found in recent
  Qualcomm SoC's.
+
+Package: tqftpserv-udeb
+Build-Profiles: <!noudeb>
+Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: TFTP server implementation for the QRTR protocol
+ This is a udeb, or a microdeb, for the debian-installer.
+ .
+ TFTP server working over the QRTR protocol, enabling basic communication
+ with remote processors (Wi-Fi, modem, sensors...) found in recent
+ Qualcomm SoC's.
