## tqftpserv 1.1.1

=== debian/changelog ===
tqftpserv (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * d/patches: drop upstreamed patches
  * d/watch: convert to version 5
  * d/control: drop unneeded fields.
    As per Debian policy v4.7.3, `Priority: optional` is no longer needed.
    Likewise, `Rules-Requires-Root: no` is now obsolete. Drop those fields
    and bump Standards-Version accordingly.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 12 Jan 2026 10:12:35 +0100

tqftpserv (1.1-4) unstable; urgency=medium

  * d/control: only build for ARMv7+
    This package is specifically aimed at supporting hardware features of
    modern Qualcomm SoC's, which are all ARM-based (mostly `arm64`, but that
    includes `armhf` parts such as e.g. MSM8916). There's no point shipping
    this package on other architectures, so limit the list to `armhf` and
    `arm64`, while keeping `amd64` as it greatly simplifies running CI and
    debugging builds.
  * d/patches: backport upstream service fix.
    The QRTR nameserver has been built into the kernel for years now, so the
    service no longer needs to depend on `qrtr-ns.service`. (Closes: #1104039)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 May 2025 12:18:27 +0200
