=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: tqftpserv
 Section: net
-Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 13.11.6),
                libqrtr-dev,
@@ -14,10 +13,9 @@
 Homepage: https://github.com/linux-msm/tqftpserv
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/tqftpserv.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/tqftpserv
-Rules-Requires-Root: no
 
 Package: tqftpserv
-Architecture: any
+Architecture: amd64 armhf arm64
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: TFTP server implementation for the QRTR protocol
@@ -29,7 +27,7 @@
 Build-Profiles: <!noudeb>
 Package-Type: udeb
 Section: debian-installer
-Architecture: any
+Architecture: amd64 armhf arm64
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: TFTP server implementation for the QRTR protocol
